Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PCSX2 1.2.1 works with OpenGL 3.0 Please help me!!
#1
Hello the PCSX2 1.2.1 works with OpenGL 3.0.
I want to work with OpenGL 3.1 do you need Microsoft Visual C + + 2010 Redistributable Package (x86)? Order to work, programming it?
Or what softeware is thus best suited for Windows?

Please help me

thanks Shouvanik the best Help of the Universe
To: Shouvanik
Thanks for the tip
PCSX2 must be getting better
I'll find out then DirectX tutorials!
I will mainly programieren with 10.1 and 11.Wink

DirectX9 will eventually no longer be the world standard only DirectX11.
Well I have Windows 7 and not XP is full of garbage just like Vista.
Why soon gets no driver. Excl
D: P

It would be best, of course, if the PSX mode would work better for PSXone games.
Reply

Sponsored links

#2
why not use DirectX? it is faster for emulation.
[Image: lhljdGn.png]
My Steam Profile
Intel i5 3450 @ 3.1ghz~3.5ghz | Nvidia Gtx 980ti 6GB | Corsair Vengence 16gb DDR3 | WD Blue 1tb + Black 2tb hdd | Samsung 850 Evo 250gb SSD | Windows 10 pro

Reply
#3
The emulator needs the last directX and the Visual C++ redistributable package, does not matter the GS plugin you use.
Imagination is where we are truly real
Reply




Users browsing this thread: 1 Guest(s)